Svizzera | italiano

Quale versione firmware PSS 4000 utilizzare?

Pilz raccomanda di utilizzare sempre la versione più recente!

Attenzione! Per l'impiego produttivo di PSS 4000 utilizzare esclusivamente la versione firmware 1.6.1 o successiva. In caso di domande, contattare il Supporto Clienti di Pilz +49 711 3409-444, support@pilz.com

Quartier generale

Pilz GmbH & Co. KG
Felix-Wankel-Straße 2
73760 Ostfildern
Germania

Telefono: +49 711 3409-0
E-mail: pilz.gmbh@pilz.de

Supporto tecnico

Telefono: +49 711 3409 444
E-mail: support@pilz.com